// creator  : weidu.exe (version 23100)
// argument : VVSTAND1.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~VVSTAND1~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #43099 /* ~I tell you it's only going to get worse!~ */
  IF ~~ THEN EXTERN ~VVSTAND2~ 0
END

IF ~~ THEN BEGIN 1 // from: VVSTAND3:0.0
  SAY #43102 /* ~Got his own trouble anyway, without you helping. Have to refuse half the city if you bar Shadow Thieves. Probably end up dead, too.~ */
  IF ~~ THEN EXTERN ~VVSTAND2~ 1
END

IF ~~ THEN BEGIN 2 // from: VVSTAND3:1.0
  SAY #43105 /* ~If this is a guild war like they say, it's just going to get worse.~ */
  IF ~~ THEN EXTERN ~VVSTAND2~ 2
END

IF ~~ THEN BEGIN 3 // from: VVSTAND3:2.0
  SAY #43108 /* ~We'll see. Guild wars just mean trouble. Lots of trouble.~ */
  IF ~~ THEN DO ~ActionOverride("vvstand2",EscapeArea())
ActionOverride("vvstand3",EscapeArea())
EscapeArea()
~ EXIT
END
